.box-wrapper {
    padding: 100px 0;
}

.box-wrapper .container {
    position: relative;
}

.box-wrapper .container::after {
    content: "";
    position: absolute;
    top: 20%;
    left: -20%;
    background: linear-gradient(270deg, #70efd1 0%, #1bc1c1 100%) !important;
    width: 40px;
    height: 40px;
    border-radius: 10px;
    transform: rotate(45deg);
}

.box-wrapper .container::before {
    content: "";
    position: absolute;
    bottom: 20%;
    right: -20%;
    background: linear-gradient(270deg, #70efd1 0%, #1bc1c1 100%) !important;
    width: 60px;
    height: 60px;
    border-radius: 10px;
    transform: rotate(45deg);
}

.box {
    opacity: 0;
    transform: translateY(50px);
    transition:
        opacity 0.3s ease-out,
        transform 0.3s ease-out;
}

.box.btn_a {
    background: linear-gradient(270deg, #70efd1 0%, #1bc1c1 100%) !important;
    border-radius: 30px;
    padding: 10px 30px;
    color: #fff;
    font-weight: 700;
    display: inline-block;
    margin: 0 auto;
}

.box.in-view {
    opacity: 1;
    transform: translateY(0);
}
